* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Source Han Sans SC, Source Han Sans SC;
  font-size: 0.16rem;
  color: #333;
}
span {
  font-family: inherit;
  font-weight: inherit;
  font-size: inherit;
  color: inherit;
}
@font-face {
  font-family: Open Sans, Open Sans;
  src: url('../fonts/Open-Sans.ttf');
}
@font-face {
  font-family: Poppins-SemiBold;
  src: url('../fonts/Poppins-SemiBold.otf');
}
@font-face {
  font-family: Poppins-Bold;
  src: url('../fonts/Poppins-Bold.otf');
}
@font-face {
  font-family: OpenSans-Regular;
  src: url('../fonts/OpenSans-Regular.ttf');
}
@font-face {
  font-family: OpenSans-Bold;
  src: url('../fonts/opensans-bold.woff');
}
@font-face {
  font-family: Poppins-Medium;
  src: url('../fonts/Poppins-Medium.otf');
  font-weight: 500;
}
@font-face {
  font-family: OpenSans-Medium;
  src: url('../fonts/OpenSans-Medium.ttf');
  font-weight: 500;
}
@font-face {
  font-family: OpenSans-SemiBold;
  src: url('../fonts/OpenSans-SemiBold.ttf');
  font-weight: 600;
}
html {
  scroll-behavior: smooth;
}
a {
  display: block;
  outline: 0;
  text-decoration: none;
}
ul,
ol {
  padding-left: 2em;
}
input,
textarea,
button,
select {
  border: 0;
  resize: none;
  outline: 0;
  background: transparent;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
button {
  cursor: pointer;
}
img {
  max-width: 100%;
  object-fit: contain;
}
/*多行溢出*/
.ellipsis1,
.line1 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.ellipsis2,
.line2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 2;
  line-clamp: 2;
}
.ellipsis3,
.line3 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 3;
  line-clamp: 3;
}
/* hover-图片放大1.1 */
.scale-box,
.imgBox {
  overflow: hidden;
}
.scale-box .scale-img,
.imgBox .scale-img {
  width: 100%;
  height: 100%;
  transition: all 0.3s linear;
  cursor: pointer;
  object-fit: cover;
}
.scale-box:hover .scale-img,
.imgBox:hover .scale-img {
  transform: scale(1.1);
}
/* 常用盒子阴影 */
.shadow_box {
  box-shadow: 0 0.02rem 0.12rem 0 rgba(0, 0, 0, 0.1);
}
/* 水波纹效果 */
.btn-ripple {
  vertical-align: bottom;
}
.btn-ripple:not(:disabled):hover {
  opacity: 1;
  position: relative;
  overflow: hidden;
}
.btn-ripple:not(:disabled):hover::before {
  animation: ani_ripple 0.75s;
  z-index: 1;
  content: "";
  position: absolute;
  display: block;
  transition: all 0.6s;
  width: 100%;
  height: 0;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  padding-top: 100%;
  transform: translateX(-50%) translateY(-50%);
}
@keyframes ani_ripple {
  0% {
    background: rgba(0, 0, 0, 0.25);
    transform: translateX(-50%) translateY(-50%) scale(0);
  }
  to {
    background: transparent;
    transform: translateX(-50%) translateY(-50%) scale(1);
  }
}
.headerWrap {
  position: fixed;
  top: 0;
  z-index: 999;
  width: 100%;
}
.main {
  width: 94%;
  max-width: 16rem;
  margin: 0 auto;
}
.back {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.swiper-slide > img,
.swiper-slide > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* 单选框颜色 */
/* 头部 */
header {
  position: fixed;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 0.9rem;
  background: #FFFFFF;
  box-shadow: 0rem 0.03rem 0.06rem 0.01rem rgba(0, 0, 0, 0.16);
}
header .main {
  display: flex;
  align-items: center;
}
header .logo {
  width: 1.78rem;
  height: 0.9rem;
}
header .headNav {
  display: flex;
  align-items: center;
  gap: 0.4rem;
  margin-left: auto;
}
header .headNav .item {
  width: auto;
  height: 0.9rem;
  padding: 0 0.1rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
header .headNav .item:hover,
header .headNav .item.act {
  background: #CE0010;
}
header .headNav .item:hover a,
header .headNav .item.act a {
  color: #FFFFFF;
}
header .headNav .item a {
  font-family: Open Sans, Open Sans;
  font-weight: 500;
  font-size: 0.2rem;
  color: #393939;
}
header .headNav .item .level2 {
  position: absolute;
  width: 100%;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  background: #FFFFFF;
  box-shadow: 0rem 0.03rem 0.06rem 0.01rem rgba(0, 0, 0, 0.16) inset;
  display: none;
}
header .headNav .item:hover .level2 {
  display: block;
}
header .headNav .item .level2 .main {
  flex-wrap: wrap;
  gap: 0.5rem;
  padding: 0.52rem 0;
  align-items: baseline;
}
header .headNav .item .level2 .main .it .l2_a {
  width: 2.8rem;
  border-bottom: 0.01rem solid #D2D2D2;
  font-family: Open Sans, Open Sans;
  font-weight: 500;
  font-size: 0.18rem;
  color: #393939;
  padding-bottom: 0.19rem;
  display: flex;
  align-items: center;
  gap: 0.12rem;
}
header .headNav .item .level2 .main .it .l2_a::before {
  content: '';
  width: 0.15rem;
  height: 0.04rem;
  background: #393939;
}
header .headNav .item .level2 .main .it .level3 {
  padding: 0.32rem 0.28rem 0;
}
header .headNav .item .level2 .main .it .level3 a {
  font-family: OpenSans-Medium;
  font-weight: 500;
  font-size: 0.16rem;
  color: #393939;
  margin-bottom: 0.12rem;
}
header .headNav .item .level2 .main .it .level3 a:last-child {
  margin-bottom: 0;
}
header .headNav .item .level2 .main .it .level3 a:hover {
  color: #CE0010;
}
header .headNav .item .level2 .main .it:hover .l2_a {
  color: #CE0010;
}
header .headNav .item .level2 .main .it:hover .l2_a::before {
  background: #CE0010;
}
header .search {
  margin-left: 0.37rem;
  width: 0.44rem;
  height: 0.44rem;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
header .search.act {
  background: #CE0010;
}
header .search.act img {
  filter: brightness(0) invert(1);
}
header .search img {
  width: 0.22rem;
  height: 0.22rem;
}
header .lang {
  width: 1.07rem;
  height: 0.4rem;
  border-radius: 0.21rem 0.21rem 0.21rem 0.21rem;
  border: 0.01rem solid #393939;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.08rem;
  margin-left: 0.38rem;
  position: relative;
}
header .lang.act {
  background: #CE0010;
  border: 1px solid #CE0010;
}
header .lang.act > img,
header .lang.act > span {
  filter: brightness(0) invert(1);
}
header .lang .langList {
  position: absolute;
  top: calc(100% + 0.26rem);
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  background: #FFFFFF;
  box-shadow: 0rem 0rem 0.06rem 0.01rem rgba(0, 0, 0, 0.16);
  border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
  padding: 0.11rem;
  padding-top: 0.15rem;
  display: none;
}
header .lang .langList::before {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0rem;
  border: 0.07rem solid transparent;
  border-bottom: 0.09rem solid #fff;
}
header .lang .langList a {
  font-family: Open Sans, Open Sans;
  font-weight: 400;
  font-size: 0.14rem;
  color: #393939;
  line-height: 0.3rem;
  text-align: center;
}
header .lang .langList a:hover {
  color: #CE0010;
}
header .searchBox {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 1.71rem;
  background: #FFFFFF;
  display: none;
}
header .searchBox .main {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.3rem;
  height: 1.71rem;
}
header .searchBox .main span {
  font-family: Open Sans, Open Sans;
  font-weight: bold;
  font-size: 0.3rem;
  color: #393939;
}
header .searchBox .main form {
  width: 10.08rem;
  height: 0.7rem;
  background: #FFFFFF;
  border-radius: 0.04rem 0.04rem 0.04rem 0.04rem;
  border: 0.01rem solid #C3D0DB;
  display: flex;
  align-items: center;
}
header .searchBox .main form input {
  width: 100%;
  height: auto;
  padding: 0 0.33rem;
  font-family: Open Sans, Open Sans;
  font-weight: 500;
  font-size: 0.18rem;
  color: #393939;
}
header .searchBox .main form button,
header .searchBox .main form a {
  width: 0.7rem;
  height: 0.7rem;
  flex-shrink: 0;
  background: #CE0010;
  border-radius: 0rem 0.04rem 0.04rem 0rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
header .searchBox .main form button img,
header .searchBox .main form a img {
  filter: brightness(0) invert(1);
}
header .searchBox .main .close {
  width: 0.2rem;
  height: 0.2rem;
  cursor: pointer;
}
/* 底部 */
footer {
  width: 100%;
  position: relative;
  background: #262626;
}
footer::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0.09rem;
  width: 14.83rem;
  height: 3.23rem;
  background-image: url('../images/logo2.png');
  background-position: 0 0.07rem;
  background-repeat: no-repeat;
  background-size: contain;
  pointer-events: none;
}
footer .main {
  display: flex;
  padding-bottom: 0.5rem;
  padding-top: 1rem;
  min-height: 5.05rem;
}
footer .main .left {
  display: flex;
  gap: 1.09rem;
  margin-right: auto;
}
footer .main .left .item a {
  line-height: 1;
  color: #FFFFFF;
  transition: color 0.3s linear;
}
footer .main .left .item a.tit {
  font-family: Open Sans, Open Sans;
  font-weight: 500;
  font-size: 0.2rem;
  color: #FFFFFF;
  margin-bottom: 0.35rem;
}
footer .main .left .item a:not(.tit) {
  font-family: Open Sans, Open Sans;
  font-weight: 500;
  font-size: 0.16rem;
  color: #A8A8A8;
  margin-bottom: 0.25rem;
}
footer .main .left .item a:not(.tit):hover {
  color: #ffffff;
}
footer .main .right {
  width: 4.65rem;
  display: flex;
  flex-direction: column;
}
footer .main .right form {
  width: 100%;
  height: 0.64rem;
  border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
  border: 0.01rem solid #A8A8A8;
  display: flex;
  margin-bottom: 0.3rem;
}
footer .main .right form input {
  width: 100%;
  height: 100%;
  padding: 0 0.21rem;
  font-family: Open Sans, Open Sans;
  font-weight: 500;
  font-size: 0.18rem;
  color: #A8A8A8;
}
footer .main .right form button {
  width: 1.17rem;
  height: 0.64rem;
  background: #FFFFFF;
  border-radius: 0rem 0.1rem 0.1rem 0rem;
  flex-shrink: 0;
}
footer .main .right p {
  font-family: Open Sans, Open Sans;
  font-weight: 500;
  font-size: 0.18rem;
  color: #A8A8A8;
}
footer .main .right .share {
  margin-top: auto;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 0.15rem;
}
footer .main .right .share a {
  width: 0.44rem;
  height: 0.44rem;
  opacity: 0.5;
}
footer .main .right .share a:hover {
  opacity: 1;
}
footer .main .right .share a img {
  width: 100%;
  height: 100%;
}
footer .beian {
  height: 0.7rem;
  border-top: 0.01rem solid #4D4D4D;
  font-family: Open Sans, Open Sans;
  font-weight: 400;
  font-size: 0.16rem;
  color: #A8A8A8;
  display: flex;
  align-items: center;
  justify-content: center;
}
footer .sidebar {
  position: fixed;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 0.06rem;
  z-index: 99;
}
footer .sidebar .item {
  width: 0.64rem;
  height: 0.64rem;
  background: #FFFFFF;
  box-shadow: 0rem 0rem 0.06rem 0.01rem rgba(0, 0, 0, 0.16);
  border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
  transition: background 0.3s linear;
  display: flex;
  align-items: center;
  justify-content: center;
}
footer .sidebar .item.backTop {
  background: #CE0010;
}
footer .sidebar .item img {
  width: 0.3rem;
  height: 0.3rem;
}
.comBanner {
  width: 100%;
  height: 6.6rem;
  position: relative;
  padding-top: 0.9rem;
  display: flex;
  align-items: center;
}
.comBanner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}
.comBanner h2 {
  margin-left: 1.1rem;
  font-family: Open Sans, Open Sans;
  font-weight: 600;
  font-size: 0.5rem;
  color: #FFFFFF;
  position: relative;
  text-transform: uppercase;
}
.comBanner .product_banner {
  position: relative;
  display: flex;
  justify-content: space-between;
  padding-right: 1.37rem;
}
.comBanner .product_banner .banner_txt {
  padding-top: 0.6rem;
}
.comBanner .product_banner .banner_txt h3 {
  font-family: OpenSans-Bold;
  font-weight: bold;
  font-size: 0.24rem;
  color: #CE0010;
  position: relative;
}
.comBanner .product_banner .banner_txt h3::after {
  content: '';
  position: absolute;
  bottom: -0.39rem;
  left: 0;
  width: 0.72rem;
  height: 0.05rem;
  background: #CE0010;
}
.comBanner .product_banner .banner_txt h4 {
  margin-top: 0.58rem;
  font-family: OpenSans-Medium;
  font-weight: 500;
  font-size: 0.6rem;
  color: #393939;
}
.comBanner .product_banner .banner_img {
  width: 5.2rem;
  height: auto;
  max-height: 100%;
  position: relative;
}
.comBanner .product_banner .banner_img img {
  position: initial;
}
.compage {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.15rem;
  margin-top: 0.87rem;
}
.compage > a,
.compage > span {
  width: 0.4rem;
  height: 0.4rem;
  border-radius: 0.03rem;
  border: 0.01rem solid #999999;
  line-height: 0.38rem;
  text-align: center;
  font-weight: 400;
  font-size: 0.18rem;
  color: #999999;
}
.compage > a:hover,
.compage > span:hover,
.compage > a.act,
.compage > span.act {
  border: 0.01rem solid #CE0010;
  background: #CE0010;
  color: #fff;
}
.compage > a:hover img,
.compage > span:hover img,
.compage > a.act img,
.compage > span.act img {
  filter: brightness(0) invert(1);
}
.compage > a img,
.compage > span img {
  width: 0.15rem;
  height: 0.15rem;
}
.comTit {
  width: fit-content;
  height: 0.84rem;
  margin: 0 auto;
}
.comTit img {
  width: auto;
  height: 100%;
}
.more {
  width: fit-content;
  height: 0.6rem;
  background: #CE0010;
  padding: 0 0.22rem 0 0.26rem;
  border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 400;
  gap: 0.31rem;
  font-family: Open Sans, Open Sans;
  font-weight: 600;
  font-size: 0.18rem;
  color: #FFFFFF;
}
.more img {
  width: 0.2rem;
  height: 0.2rem;
  transition: transform 0.3s linear;
}
.more:hover img {
  transform: rotate(45deg);
}
